<?php

if (!eregi("modules.php", $PHP_SELF)) {
    die ("You can't access this file directly...");
}

$module_name = basename(dirname(__FILE__));

include("header.php");
OpenTable();
echo "<table width=\"100%\"><iframe width=\"100%\" height=\"1000\" frameborder=\"no\" scrolling=\"yes\"
src=\"$nukeurl/modules/$module_name/index.htm\"></iframe></table>";

CloseTable();
include ("footer.php");

?>
